<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'contentbank', language 'gl', version '3.9'.
 *
 * @package     contentbank
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['author'] = 'Autor';
$string['close'] = 'Pechar';
$string['contentbank'] = 'Banco de contidos';
$string['contentdeleted'] = 'Eliminouse o contido.';
$string['contentname'] = 'Nome do contido';
$string['contentnotdeleted'] = 'Produciuse un erro ao tentar eliminar o contido.';
$string['contentnotrenamed'] = 'Produciuse un erro ao intentar cambiar o nome do contido.';
$string['contentrenamed'] = 'Cambiouse o nome do contido.';
$string['contentsmoved'] = 'O contido do banco de contido foi movidp a {$a}.';
$string['contenttypenoaccess'] = 'Vostede non pode ver esta instancia de {$a}.';
$string['contenttypenoedit'] = 'Vostede non pode editar este contido';
$string['deletecontent'] = 'Eliminar o contido';
$string['deletecontentconfirm'] = 'Confirma que quere eliminar o contido <em>\'{$a->name}\'</em>> e todos os ficheiros asociados? Esta acción non se pode desfacer.';
$string['displaydetails'] = 'Amosar o banco de contido con detalles do ficheiro';
$string['displayicons'] = 'Amosar banco de contido con iconas';
$string['emptynamenotallowed'] = 'Non se permite o nome baleiro';
$string['errordeletingcontentfromcategory'] = 'Produciuse un erro ao eliminar contido da categoría {$a}.';
$string['errornofile'] = 'Necesítase un ficheiro compatíbel para crear contido.';
$string['eventcontentcreated'] = 'Contido creado';
$string['eventcontentdeleted'] = 'Eliminouse o contido';
$string['eventcontentupdated'] = 'Contido actualizado';
$string['eventcontentuploaded'] = 'Contido enviado';
$string['eventcontentviewed'] = 'Contido consultado';
$string['file'] = 'Enviar o contido';
$string['file_help'] = 'Os ficheiros poden almacenarse no banco de contidos para usalos en cursos. Só se poden enviar os ficheiros utilizados polos tipos de contido activados no sitio.';
$string['itemsfound'] = 'Atopáronse {$a} elementos';
$string['lastmodified'] = 'Última modificación';
$string['name'] = 'Contido';
$string['nocontenttypes'] = 'Non hai tipos de contido dispoñíbeis';
$string['nopermissiontodelete'] = 'Vostede non ten permiso para eliminar contido.';
$string['nopermissiontomanage'] = 'Vostede non ten permiso para xestionar contido.';
$string['privacy:metadata:content:contenttype'] = 'O engadido de tipo de contido (contenttype) do contido no banco de contidos.';
$string['privacy:metadata:content:name'] = 'Nome do contido no banco de contidos.';
$string['privacy:metadata:content:timecreated'] = 'A hora en que se creou o contido.';
$string['privacy:metadata:content:timemodified'] = 'A hora en que se modificou o contido.';
$string['privacy:metadata:content:usercreated'] = 'O usuario que creou o contido.';
$string['privacy:metadata:content:usermodified'] = 'O último usuario que modificou o contido.';
$string['privacy:metadata:contentbankcontent'] = 'Almacena o contido do banco de contido.';
$string['privacy:metadata:userid'] = 'O ID do usuario que crea ou modifica o contido do banco de contido.';
$string['privacy:request:preference:set'] = 'O valor do axuste «{$a->name}» era «{$a->value}»';
$string['rename'] = 'Renomear';
$string['renamecontent'] = 'Cambiar o nome do contido';
$string['searchcontentbankbyname'] = 'Buscar contido por nome';
$string['size'] = 'Tamaño';
$string['timecreated'] = 'Momento da creación';
$string['type'] = 'Tipo';
$string['unsupported'] = 'Este tipo de contido non é compatíbel.';
$string['upload'] = 'Enviar';
